## sparky-www 20240608

=== debian/changelog ===
sparky-www (20240608-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sat, 08 Jun 2024 12:27:40 +0200
