=== debian/control ===
Source: sparky-www
Section: Utilities
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org

Package: sparky-www
Architecture: all
Depends: libc6
Description: Sparky WWW
  This provides a customized start page of DuckDuckGo to your favorite web browser.
  .
  The index page has to be set manually in your web browser after installation.
